# Tarfile created using git
# git clone git://gitorious.org/meego-netbook-ux/meego-cursor-theme.git
# git archive --format=tar --prefix=%{name}-%{version}/ %{git_version} | bzip2 > %{name}-%{version}-%{gitdate}.tar.bz2

%define gitdate 20101107
%define git_version 74495cbe
%define tarfile %{name}-%{version}-%{gitdate}.tar.bz2
%define snapshot %{gitdate}git%{git_version}

Name:           meego-cursor-theme
Version:        0.4
Release:        2.%{snapshot}%{?dist}
Summary:        MeeGo X cursors theme

Group:          User Interface/Desktops
License:        CC-BY-SA
URL:            http://www.meego.org
Source0:        %{tarfile}
BuildArch:      noarch

BuildRequires:  xorg-x11-apps

Provides: moblin-cursor-theme = %{version}-%{release}
Obsoletes: moblin-cursor-theme < 0.4

%description
MeeGo X cursors theme.

%prep
%setup -q

%build
cd pngs
./make.sh

%install
rm -rf %{buildroot}

mkdir -p %{buildroot}/%{_datadir}/icons/meego  
cp -pr xcursors %{buildroot}/%{_datadir}/icons/meego/cursors

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc COPYING AUTHORS
%{_datadir}/icons/meego/

%changelog
* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4-2.20101107git74495cbe
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Mon Aug  3 2009 Peter Robinson <pbrobinson@gmail.com> 0.4-1
- 0.4 release
- Rename from moblin to MeeGo

* Mon Aug  3 2009 Peter Robinson <pbrobinson@gmail.com> 0.3-2
- Updates from review request

* Sat Jul 25 2009 Peter Robinson <pbrobinson@gmail.com> 0.3-1
- New upstream 0.3 release

* Mon Jun 22 2009 Peter Robinson <pbrobinson@gmail.com> 0.2-1
- Initial packaging
